<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>layoutResourceFileLocations</key>
	<dict>
		<key>addRemoveClipBinButtonsLayoutResourceFile</key>
		<string>iClip Window/Add Remove Buttons/Round-Vertical-Medium/Layout.plist</string>
		<key>clipBinLayoutResourceFile</key>
		<string>iClip Window/Clip Bin/Round-Medium/Layout.plist</string>
		<key>clipBinPreviewsLayoutResourceFile</key>
		<string>iClip Window/Clip Bin Previews/Round-Medium/Layout.plist</string>
		<key>clipBinsScrollBarGraphicResourceFile</key>
		<string>iClip Window/Scrollbar/Vertical-Medium/Layout.plist</string>
		<key>clipControlButtonsLayoutResourceFile</key>
		<string>iClip Window/Clip Control Buttons/Round-Right-Medium/Layout.plist</string>
		<key>clipSetsPopupMenuLayoutResourceFile</key>
		<string>iClip Window/Popup Menu/Medium/Layout.plist</string>
		<key>iClipLogoButtonLayoutResourceFile</key>
		<string>iClip Window/iClip Logo/Medium/Layout.plist</string>
		<key>menuBarLayoutResourceFile</key>
		<string>iClip Window/Menu Bar/Medium/Layout.plist</string>
		<key>windowLayoutResourceFile</key>
		<string>iClip Window/Window/Vertical-Medium/Layout.plist</string>
	</dict>
	<key>metrics</key>
	<dict>
		<key>addRemoveClipBinButtonsAndiClipLogoSpacing</key>
		<integer>6</integer>
		<key>clipBinLayoutLeftOffsetInListCell</key>
		<integer>12</integer>
		<key>clipBinLayoutTopOffsetInListCell</key>
		<integer>0</integer>
		<key>clipBinsAndAddRemoveClipBinButtonsSpacing</key>
		<integer>6</integer>
		<key>clipBinsAndClipBinsScrollBarSpacing</key>
		<integer>4</integer>
		<key>clipBinsSpacing</key>
		<integer>6</integer>
		<key>clipControlButtonsLayoutLeftOffsetInListCell</key>
		<integer>0</integer>
		<key>clipControlButtonsLayoutTopOffsetInListCell</key>
		<integer>2</integer>
		<key>clipSetsPopupMenuAndClipBinsSpacing</key>
		<integer>6</integer>
		<key>menuBarAndClipSetsPopupMenuSpacing</key>
		<integer>4</integer>
		<key>windowEdgeSpacing</key>
		<integer>10</integer>
	</dict>
</dict>
</plist>
